<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Module: Cut</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Module: Cut</h1>

    




<section>

<header>
    
        
            
        
    
</header>

<article>
    <div class="container-overview">
    
        
            <div class="description"></p></div></div> 




<h3 class="subsection-title" style="margin-top: 1em" data-jsdoc-vuejs="section-data">Data</h3>
<table data-jsdoc-vuejs="table-data">
    <thead>
    <tr>
        <th>Name</th>
        <th>Type</th>
        <th>Default value</th>
        <th>Description</th>
    </tr>
    </thead>
    <tbody><tr>
        <td><code>historySelected</code></td>
        <td>Object</td>
        <td>-</td>
        <td>La adenda con la informacion actual</td>
    </tr></tbody>
</table>



<h3 class="subsection-title" style="margin-top: 1em" data-jsdoc-vuejs="section-computed">Computed</h3>
<table data-jsdoc-vuejs="table-computed">
    <thead>
    <tr>
        <th>Name</th>
        <th>Type</th>
        <th>Description</th>
    </tr>
    </thead>
    <tbody><tr>
        <td><code>stateContract</code></td>
        <td>String</td>
        <td>Estado del contrato si es adenda o no</td>
    </tr></tbody>
</table>




<h3 class="subsection-title" style="margin-top: 1em" data-jsdoc-vuejs="section-event">Events</h3>
<table data-jsdoc-vuejs="table-event">
    <thead>
    <tr>
        <th>Name</th>
        <th>Payload Type</th>
        <th>Description</th>
    </tr>
    </thead>
    <tbody><tr>
        <td><code>stateContract</code></td>
        <td>String</td>
        <td>Estado del contrato si es adenda o no</td>
    </tr></tbody>
</table>


<div class="container-overview"><div><p> 
</div>
        

        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    
</dl>




















        
    
    </div>

    

    

    

    

    

    

    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Home</a></h2><h3>Modules</h3><ul><li><a href="module-ConfirmedContract.html">ConfirmedContract</a></li><li><a href="module-Contract.html">Contract</a></li><li><a href="module-Cut.html">Cut</a></li><li><a href="module-HistoryContract.html">HistoryContract</a></li><li><a href="module-Material.html">Material</a></li><li><a href="module-Material2.html">Material2</a></li><li><a href="module-NewContract.html">NewContract</a></li><li><a href="module-NewMaterial.html">NewMaterial</a></li><li><a href="module-NewMaterial2.html">NewMaterial2</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.7</a> on Wed Aug 11 2021 17:08:52 GMT-0500 (GMT-05:00)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>